umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions | Variables
namespaces-multiple.php File Reference

## Classes
class | MyProject\Connection1
class | AnotherProject\Connection2
class | Connection3
class | Illuminate\Database\Eloquent\Model\TestModel
class | Timetracker\Base\Models\Hour

## Namespaces
namespace | MyProject
namespace | AnotherProject
namespace | Illuminate\Database\Eloquent\Model
namespace | Timetracker\Base\Models

## Functions
| MyProject::connect ()
| AnotherProject::connect ()

## Variables
const | MyProject::CONNECT_OK = 1
const | AnotherProject::CONNECT_OK = 1
| $a = MyProject\connect()

## Variable Documentation

## ◆ $a

$a = MyProject\connect()